<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Blogojoy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/animate.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />   
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/font-awesome.css" />  
        <link rel="stylesheet" href="css/screen.css" />
    </head>
    <body>
        <!-- ========================= START HEADER ======================== --> 
        <header class="header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo" /></a>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <nav class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul>
                                <li><a class="d-text-c-h d-border-c-h" href="index.html">Home</a></li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Post Types</a>
                                    <ul>
                                        <li><a href="post.html">Regular post</a></li>
                                        <li><a href="post-fullwidth.html">Full-width post</a></li>
                                        <li><a href="post-noimg.html">Post with no image</a></li>
                                        <li><a href="post-video.html">Post with video</a></li>
                                        <li><a href="post-slider.html">Post with slider</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Pages</a>
                                    <ul>
                                        <li><a href="contact.html">Contact page</a></li>
                                        <li><a href="error-404.html">Error-404 page</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Buy now</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3">                        
                        <form class="search-form">
                            <i class="fa fa-search"></i>
                            <input type="text" name="email" placeholder="Search..." class="search-line">
                            <input type="submit" value="" class="search-button">
                        </form>
                    </div>
                </div>
            </div>
            <div class="shadow"></div>
        </header>
        <!-- ========================= END HEADER ======================== --> 


        <!-- ========================= START CONTENT ======================== --> 
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="location-map">
                            <div class="location-pin"><span class="d-bg-c"></span><i class="fa d-text-c fa-map-marker"></i></div>
                            <div class="contact-info">
                                <h3>Contact info</h3>
                                <ul class="contact-ul">
                                    <li><i class="fa fa-envelope-o"></i><a href="mailto:blogojoy@gmail.com">blogojoy@gmail.com</a><span>email</span></li>
                                    <li><i class="fa fa-phone"></i>(212) 123 456 789<span>phone</span></li>
                                    <li><i class="fa fa-map-marker"></i>999 Happy street LA 123/5<span>address</span></li>
                                </ul>
                                <ul class="socials-v1">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fa fa-rss"></i></a></li>
                                </ul>
                            </div>
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1359.9656914013544!2d28.839892027173228!3d47.02195188323014!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40c97c3628b769a1%3A0x37d1d6305749dd3c!2sChisinau%2C+Moldova!5e0!3m2!1sen!2s!4v1413881927759" width="600" height="450" frameborder="0" style="border:0"></iframe>
                        </div>
                    </div>
                    <div class="col-md-6 over-bg">
                        <div class="contact-box">
                            <h4>Contact Form<span>Drop us a line</span></h4>
                            <form class="contact-form" id="contact_form">
                                <input type="text" name="name" class="contact-line" placeholder="Name">
                                <input type="text" name="email" class="contact-line" placeholder="Email">
                                <input type="text" name="website" class="contact-line" placeholder="Website">
                                <textarea name="message" class="contact-area" placeholder="Message"></textarea>
                                <input type="submit" id="contact_send" value="Write" class="contact-button">  
                                <input type="hidden" name="action" value="contact">
                            </form>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
        <!-- ========================= END CONTENT ======================== --> 

        <!-- ========================= START FOOTER ======================== --> 
        <footer class="footer">
            <div class="container">
                <ul class="custom-menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Categories</a></li>
                    <li><a href="#">Pages</a></li>
                </ul>
                <div class="newsletter-box">
                    <div class="row">
                        <div class="col-md-3">
                            <p>Newsletter Signup</p>
                        </div>
                        <div class="col-md-9">
                            <form class="subscription" id="newsletter" method="post">
                                <input type="submit" value="Sign up" class="subscription-button">
                                <input type="text" name="email" placeholder="Email ..." class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
                                <div class="result_container"></div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom">
                    <div class="row">
                        <div class="col-md-6">
                            <ul class="socials-v1">
                                <li>Follow us:</li>
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                <li><a href="#"><i class="fa fa-rss"></i></a></li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <p>Copyright 2014 Blogojoy. Design by <a href="http://www.teslathemes">TeslaThemes</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ========================= END FOOTER ======================== --> 

        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>   
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/animate.js" type="text/javascript"></script>
        <script src="js/fitvids.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>   

        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>